/********************************************
				SUB NAV
 ********************************************/
 
ul#subnav {
	width: 154px;
	text-transform:uppercase;
	list-style: none;
	float: left;
}

ul#subnav li {
	margin-bottom: 3px;
	text-indent: 21px;
	padding-top: 5px;
	padding-bottom: 3px;
	border: 1px solid #e4dfd9;
}

ul#subnav li a {
	text-decoration: none;
	color: #898785;
}

ul#subnav li:hover, ul#subnav li.current {
	background: #e4801c;
	border-color: #e4801c;
}

ul#subnav li:hover a, ul#subnav li.current a {
	color: #fff;
}


/********************************************
				MAIN NAV
 ********************************************/

ul#nav {
	list-style: none;
	float: left;
	/*border: 1px solid #000;*/
}

ul#nav li {
	display: inline;
}

ul#nav li a {
	height: 50px;
	display: block;
	float: left;
}

ul#nav li#home a {
	background: transparent url(/buratt-images/buratt/nav/home.jpg) no-repeat;
	width: 48px;
}

ul#nav li#home a:hover, ul#nav li#home a.current {
	background: transparent url(/buratt-images/buratt/nav/home_hover.jpg) no-repeat;
}

ul#nav li#aboutus a {
	background: transparent url(/buratt-images/buratt/nav/aboutus.jpg) no-repeat;
	width: 71px;
}

ul#nav li#aboutus a:hover, ul#nav li#aboutus a.current {
	background: transparent url(/buratt-images/buratt/nav/aboutus_hover.jpg) no-repeat;
}

ul#nav li#ourservices a {
	background: transparent url(/buratt-images/buratt/nav/ourservices.jpg) no-repeat;
	width: 98px;
}

ul#nav li#ourservices a:hover, ul#nav li#ourservices a.current {
	background: transparent url(/buratt-images/buratt/nav/ourservices_hover.jpg) no-repeat;
}

ul#nav li#bookajob a {
	background: transparent url(/buratt-images/buratt/nav/bookajob.jpg) no-repeat;
	width: 81px;
}

ul#nav li#bookajob a:hover, ul#nav li#bookajob a.current {
	background: transparent url(/buratt-images/buratt/nav/bookajob_hover.jpg) no-repeat;
}

ul#nav li#careers a {
	background: transparent url(/buratt-images/buratt/nav/careers.jpg) no-repeat;
	width: 68px;
}

ul#nav li#careers a:hover, ul#nav li#careers a.current {
	background: transparent url(/buratt-images/buratt/nav/careers_hover.jpg) no-repeat;
}

ul#nav li#contact a {
	background: transparent url(/buratt-images/buratt/nav/contact.jpg) no-repeat;
	width: 67px;
}

ul#nav li#contact a:hover, ul#nav li#contact a.current {
	background: transparent url(/buratt-images/buratt/nav/contact_hover.jpg) no-repeat;
}

ul#nav li#client a {
	background: transparent url(/buratt-images/buratt/nav/client.jpg) no-repeat;
	width: 86px;
}

ul#nav li#client a:hover, ul#nav li#client a.current {
	background: transparent url(/buratt-images/buratt/nav/client_hover.jpg) no-repeat;
}


